#1
  1. No Profile Picture
    Junior Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Jul 2000
    Location
    Cairns, Australia
    Posts
    5
    Rep Power
    0
    I have to use a program written in php4 that
    won't run with an earlier version, My hosting
    service is upgrading, but can't tell me when my server will be updated. They suggest I run
    php4 from my own user area where I currently have heaps of space. I've just tried using phpLib with no success, but it also requires me to extensively modify my scripts. Even then I'm told there is still a problem. Can anyone help me with information on how i can put PHP4 in my area and get it to work?

    Thanks in advance.

    John
  2. #2
  3. Banned (not really)
    Devshed Supreme Being (6500+ posts)

    Join Date
    Dec 1999
    Location
    Brussels, Belgium
    Posts
    14,645
    Rep Power
    4492
    You could hold the files in your user space, but they would still have to modify some information for the server to recognize requests for php4...if they'd be willing to do this, then it's basically like they're installing php for everyone...

    Do you need this to be live or is this just for testing??

    ---John Holmes...

Similar Threads

  1. Missing icons, taskbar, start menu
    By Richard747 in forum Windows Help
    Replies: 31
    Last Post: July 21st, 2005, 07:40 AM
  2. Can user A read user B's session?
    By Stupid Khor in forum PHP Development
    Replies: 9
    Last Post: May 11th, 2004, 05:19 AM
  3. Win 98 - Blue Screens, Freezing, and constantly Rebooting.
    By RosaAeterna in forum Windows Help
    Replies: 15
    Last Post: February 20th, 2004, 11:50 AM
  4. php user levels
    By dynasty in forum PHP Development
    Replies: 1
    Last Post: January 20th, 2004, 02:01 PM
  5. How can I enable a power user to run this script?
    By Yamadatroy in forum Visual Basic Programming
    Replies: 2
    Last Post: January 19th, 2004, 09:39 PM

IMN logo majestic logo threadwatch logo seochat tools logo